search cancel

Security Advisory for Log4j 2 CVE-2021-44228 vulnerability for iDash

book

Article ID: 230408

calendar_today

Updated On:

Products

iDash Workload Automation for CA 7

Issue/Introduction

How do we tell which version of log4j is being used? are there concerns with the Log4j 2 CVE-2021-44228 vulnerability

Environment

Release : 12.1

Component : iDASH WORKLOAD AUTOMATION FOR CA 7

Resolution

iDash 12.1.01.00 and prior versions use log4j 1.2.17 so there is no impact